.service_card_wrapper h5 {
    font-family: var(--font-tahomabd);
    color: white;
}

.service_card_wrapper p {
    font-family: var(--font-default);
    font-size: 14px;
    margin-bottom: 0;
    color: white;
}
.service_card_wrapper .card-img-overlay a {
    font-family: var(--font-heading);
    color: white;
    font-size: 13px;
}
.service_card_wrapper .card-img-overlay {
    top: unset;
    background-color: #0000005e;
    border-bottom-right-radius: 23px;
    border-bottom-left-radius: 23px;
}

.service_card_wrapper img {
	border-radius: 25px;
	height: 421px;
	
}
@media(max-width:580px){
    .service_detail_wrapper span {
        display: block;
    }
    
    .service_detail_wrapper h2 {
        font-size: 28px;
    }
}
